package com.kozen.printerhelper;

import android.app.Application;

import com.kozen.printerhelper.helper.KozenPrintHelper;

public class BaseApp extends Application {
    public static final String VERSION_NAME = "2142";

    @Override
    public void onCreate() {
        super.onCreate();
        init();
    }

    /**
     * Connect print service through interface library
     */
    private void init(){
        KozenPrintHelper.getInstance().initIPrinterService(this);
    }
}
